﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>Contact us</title>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>

    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!--link href='//fonts.googleapis.com/css?family=Lato:400,300,400italic,700,900,100%7CSource+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'-->

    <link rel="stylesheet" href="css/style.css">

    <!--[if lt IE 10]>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--For older internet explorer-->
    <div class="old-ie" style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/..">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <!--END block for older internet explorer-->

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page02_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar"><span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li>
                                <a href="index.html">Home</a>
                            </li>
                            <li>
                                <a href="index-1.html">About us</a>
                            </li>
                            <li>
                                <a href="index-2.html">Domains</a>

                                <!-- RD Navbar Dropdown -->
                                <ul class="rd-navbar-dropdown">
                                    <li>
                                        <a href="#">Find a Domain</a>
                                        <ul class="rd-navbar-dropdown">
                                            <li>
                                                <a href='#'>Domain Name Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>Bulk Domain Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>New Domain Extensions</a>
                                            </li>
                                            <li>
                                                <a href='#'>Domain Broker</a>
                                            </li>
                                            <li>
                                                <a href='#'>Personal Domains</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Domain Services</a>

                                    </li>
                                    <li>
                                        <a href="#">Auctions</a>
                                    </li>
                                    <li>
                                        <a href="#">Domain Investor Tools</a>
                                    </li>
                                </ul>
                                <!-- END RD Navbar Dropdown -->

                            </li>
                            <li>
                                <a href="index-3.html">Services</a>
                            </li>
                            <li>
                                <a href="index-4.html">Blog</a>
                            </li>
                            <li class="active">
                                <a href="index-5.html">Contact us</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">
        <section>
            <!-- RD Google Map -->
            <div class="rd-google-map">
                <div id="google-map" class="rd-google-map__model" data-zoom="14" data-x="-73.9874068" data-y="40.643180"></div>
                <ul class="rd-google-map__locations">
                    <li data-x="-73.9874068" data-y="40.643180">
                        <p>9870 St Vincent Place, Glasgow, DC 45 Fr 45. <span>800 2345-6789</span></p>
                    </li>
                </ul>
            </div>
            <!-- END RD Google Map -->
        </section>

        <!--  -->
        <section class="text-center text-md-left">
            <div class="container">
                <div class="row row-no-gutter">
                    <div class="col-md-6">
                        <div class="bg-wrapper-1 well-md inset-4">
                            <h2 class="text-secondary">Contact us</h2>
                            <hr>
                            <!-- RD Mailform -->
                            <form class='rd-mailform' method="post" action="bat/rd-mailform.php">
                                <!-- RD Mailform Type -->
                                <input type="hidden" name="form-type" value="contact"/>
                                <!-- END RD Mailform Type -->
                                <fieldset>
                                    <label data-add-placeholder>
                                        <span class="label_title">Your name</span>
                                        <input type="text"
                                               name="name"
                                               placeholder="Write your name"
                                               data-constraints="@NotEmpty @LettersOnly"/>
                                    </label>
                                    <label data-add-placeholder>
                                        <span class="label_title">E-mail address</span>
                                        <input type="text"
                                               name="email"
                                               placeholder="Enter your email"
                                               data-constraints="@NotEmpty @Email"/>
                                    </label>
                                    <label data-add-placeholder>
                                        <span class="label_title">Message</span>
                            <textarea name="message" placeholder="Write your message here"
                                      data-constraints="@NotEmpty"></textarea>
                                    </label>

                                    <div class="mfControls btn-group text-center text-md-left">
                                        <button class="btn btn-sm-skin-1 btn-secondary btn-aqil btn-aqil--mod-1 btn-shadow-2" type="submit"><span>submit</span></button>
                                    </div>

                                    <div class="mfInfo"></div>
                                </fieldset>
                            </form>
                            <!-- END RD Mailform -->
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="bg-wrapper-2 contact-info well-lg--inset-1 text-center text-md-left inset-5">
                            <div class="box-md box-skin-4">
                                <div class="box__left">
                                    <img src="images/page06_img01.png" width="110" height="94" alt="">
                                </div>
                                <div class="box__body">
                                    <div class="heading-4 text-primary">Address:</div>
                                    <address><a href="#">8901 Marmora Road, Glasgow, D04 89GR.</a></address>
                                </div>
                            </div>

                            <div class="box-md box-skin-4">
                                <div class="box__left">
                                    <img src="images/page06_img02.png" width="110" height="94" alt="">
                                </div>
                                <div class="box__body">
                                    <div class="heading-4 text-primary">Phones:</div>
                                    <span><a href='callto:#'>+1 800 559 6580</a>,  <a href='callto:#'>+1 800 603 6035</a></span>

                                </div>
                            </div>

                            <div class="box-md box-skin-4">
                                <div class="box__left">
                                    <img src="images/page06_img03.png" width="110" height="94" alt="">
                                </div>
                                <div class="box__body">
                                    <div class="heading-4 text-primary">Email:</div>
                                    <a href='mailto:#'>mail@demolink.org</a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- END -->

    </main>
    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h5>Quick links</h5>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Domain Names</a></li>
                                <li><a href="#">Web Hosting</a></li>
                                <li><a href="#">Online Marketing</a></li>
                                <li><a href="#">Websites</a></li>
                                <li><a href="#">Security</a></li>
                                <li><a href="#">VPS Hosting</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Resellers</a></li>
                                <li><a href="#">Corporate</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Our Blog</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Support Center</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Workshops</a></li>
                                <li><a href="#">Videos</a></li>
                                <li><a href="#">E-Books</a></li>
                                <li><a href="#">Web Hosting FAQ</a></li>
                                <li><a href="#">Web Design FAQ</a></li>
                                <li><a href="#">E-commerce FAQ</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <h5>Follow us</h5>
                    <ul class="inline-list">
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-facebook"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-twitter"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-linkedin"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-google-plus"></a></li>
                    </ul>
                </div>
            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-6.html'>Privacy Policy</a>
            </p>
        </div>
    </footer>
</div>

<!-- Core Scripts -->
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>

</body>
</html>